.contact_column
{
	float:left;
	margin-right:10px;	
}
.contact_column img
{
	margin-right:10px;	
}

.contact_main_img
{
	margin-top:0px;
}
.contact_details_container, .contact_email_container
{
	float:left;
}
.contact_header_text
{
	float:left;
	margin-left:-70px;
	margin-top:10px;
	font-size:1.6em;
	color:#505050;
	font-weight:bold;
}
.contact_info_container
{
	float:left;
	margin-left:0px;
	margin-bottom:10px;
	background-color:#BDBDBD;	
	padding:10px;
	width:500px;
}
span.register_result
{
	color:#C40000;
	font-weight:bold;
}